Thread: DESeq problems
View Single Post
Old 10-07-2011, 10:25 AM   #8
sdriscoll
I like code
 
Location: San Diego, CA, USA

Join Date: Sep 2009
Posts: 438
Default

I believe you need to be running the dev build of R version 2.14 to take advantage of the latest DESeq package. If you install R 2.14 and then install DESeq via the biocLite function I think you'll get the updated version. I haven't done this yet because I don't want to run a dev version of R since I do many other things in R.
sdriscoll is offline   Reply With Quote